.u-section-1 .u-sheet-1 {
  min-height: 1113px;
}

.u-section-1 .u-group-1 {
  width: 1063px;
  min-height: 790px;
  margin: 51px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-1 .u-image-1 {
  width: 636px;
  height: 636px;
  background-image: url("images/projects-1.jpg");
  background-position: 50% 50%;
  margin: -8px 89px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 405px;
  height: 405px;
  background-image: url("images/title1.jpg");
  background-position: 50% 50%;
  margin: -282px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 244px;
  height: 244px;
  background-image: url("images/title3.jpg");
  background-position: 50% 50%;
  margin: -221px 122px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 193px;
  height: 193px;
  margin: -754px auto 0 67px;
}

.u-section-1 .u-shape-2 {
  width: 77px;
  height: 77px;
  margin: 330px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 30px 0 6px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 44px;
    margin-right: 18px;
    margin-left: 49px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-image-1 {
    width: 535px;
    height: 535px;
    margin-top: 105px;
    margin-right: 44px;
  }

  .u-section-1 .u-image-2 {
    width: 294px;
    height: 294px;
    margin-top: -223px;
  }

  .u-section-1 .u-image-3 {
    width: 233px;
    height: 233px;
    margin-top: -251px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 169px;
    height: 169px;
    margin-top: -692px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -95px;
    margin-right: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1px;
    min-height: 701px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 492px;
    height: 492px;
    margin-top: 29px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 257px;
    height: 257px;
    margin-top: -159px;
  }

  .u-section-1 .u-image-3 {
    width: 216px;
    height: 216px;
    margin-top: -166px;
  }

  .u-section-1 .u-shape-1 {
    width: 148px;
    height: 148px;
    margin-top: -788px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -92px;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 7px;
    min-height: 466px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 9px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    margin-top: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 188px;
    height: 188px;
    --animation-custom_in-scale: 0.3;
    margin-top: -84px;
  }

  .u-section-1 .u-image-3 {
    width: 160px;
    height: 160px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -146px;
  }

  .u-section-1 .u-shape-1 {
    width: 133px;
    height: 133px;
    margin-top: -693px;
  }

  .u-section-1 .u-shape-2 {
    width: 62px;
    height: 62px;
    margin-top: -77px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-top: 7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -337px;
    margin-right: 27px;
    margin-left: 47px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 598px;
}

.u-section-2 .u-group-1 {
  width: 539px;
  min-height: 348px;
  margin: 101px 31px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 38px;
}

.u-section-2 .u-text-1 {
  margin: 45px auto 0 58px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 47px 58px 0 auto;
  padding: 3px 43px 3px 41px;
}

.u-section-2 .u-shape-1 {
  height: 385px;
  width: 541px;
  background-image: none;
  margin: -296px 599px 0 0;
}

.u-section-2 .u-image-1 {
  width: 562px;
  height: 430px;
  margin: -478px auto 60px 71px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 486px;
    margin-top: 86px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 446px;
    margin-top: -281px;
    margin-right: 399px;
  }

  .u-section-2 .u-image-1 {
    width: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-2 .u-group-1 {
    min-height: 288px;
    width: 635px;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 59px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 36px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 112px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
    margin-right: auto;
    margin-left: 138px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 29px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    width: 489px;
    margin-top: -483px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-group-1 {
    width: 456px;
    min-height: 274px;
    margin-top: 37px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 35px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-image-1 {
    width: 448px;
    height: 397px;
    margin-top: -478px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-2 .u-group-1 {
    min-height: 195px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    height: 215px;
    width: 249px;
  }

  .u-section-2 .u-image-1 {
    width: 264px;
    height: 264px;
    margin-left: 33px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 389px;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  margin: 20px 27px 0;
}

.u-section-3 .u-slider-1 {
  margin-top: 20px;
  margin-bottom: 40px;
  min-height: 212px;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 72px 0 102px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  width: 846px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 72px 0 102px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 72px 0 102px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 72px 0 102px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 60px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 72px 0 102px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  margin: 0 72px 0 102px;
}

.u-section-3 .u-carousel-control-1 {
  width: 60px;
  height: 60px;
  left: 20px;
  right: auto;
  position: absolute;
}

.u-section-3 .u-carousel-control-2 {
  width: 60px;
  height: 60px;
  left: auto;
  right: 20px;
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 84px;
    margin-right: 84px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-text-3 {
    width: 660px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-3 {
    width: 520px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-3 {
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 575px;
}

.u-section-4 .u-list-1 {
  width: 1060px;
  margin: 46px auto 14px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 515px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-1 {
  width: 403px;
  min-height: 144px;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-2 {
  width: 403px;
  min-height: 144px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-3 {
  width: 403px;
  min-height: 144px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-4 {
  width: 403px;
  min-height: 144px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 30px 30px;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 414px;
  }

  .u-section-4 .u-group-1 {
    width: 333px;
    min-height: 169px;
  }

  .u-section-4 .u-group-2 {
    width: 333px;
    min-height: 169px;
  }

  .u-section-4 .u-group-3 {
    width: 333px;
    min-height: 169px;
  }

  .u-section-4 .u-group-4 {
    width: 333px;
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-4 .u-group-1 {
    width: 224px;
    min-height: 199px;
  }

  .u-section-4 .u-group-2 {
    width: 224px;
    min-height: 199px;
  }

  .u-section-4 .u-group-3 {
    width: 224px;
    min-height: 199px;
  }

  .u-section-4 .u-group-4 {
    width: 224px;
    min-height: 199px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 160px;
    min-height: 248px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    width: 160px;
    min-height: 248px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-3 {
    width: 160px;
    min-height: 248px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-4 {
    width: 160px;
    min-height: 248px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1435px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-group-1 {
    width: 235px;
    min-height: 174px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-group-2 {
    width: 235px;
    min-height: 174px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-group-3 {
    width: 235px;
    min-height: 174px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-group-4 {
    width: 235px;
    min-height: 174px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 29px;
  }
}